import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgcoachdetailsComponent } from './pgcoachdetails.component';

describe('PgcoachdetailsComponent', () => {
  let component: PgcoachdetailsComponent;
  let fixture: ComponentFixture<PgcoachdetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgcoachdetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgcoachdetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
